import 'dart:convert';
import 'package:http/http.dart' as http;

class ApiDataImportSigtap{
  Future loadSIGTAP(urlAPI,mode,nameCityApi)async{
    //http://192.168.0.42:8010/api/atb/desenvolvimento/corumbatai/ADMIN/sigtap
    final url = '${urlAPI}${mode}/${nameCityApi}/ADMIN/sigtap';
    final response = await http.get(Uri.parse(url));
    final map = json.decode(response.body);
    // print(map);
    return map;
  }
}